lang.super_chat_log.page_title = View chat log
lang.super_chat_log.delete_button = Permanently Delete this Log File 
lang.super_chat_log.javascript_delete_confirm = Are you sure you want to permanently delete this log file?
lang.super_chat_log.help = Permanently delete this log file 
lang.super_chat_log.closewin = Close this window 
lang.super_chat_log.delete_success = The log file has been deleted. 
